function [EG,IPR]=IPRs(arg)
% Inverse participation ratio

[m,n]=size(arg);
EVc=arg(:,2:n);
EG=arg(:,1);
EG=EG';
[m,n]=size(EVc);
IPR(1,n)=0;
for i=1:n
    for j=1:n
        IPR(1,i)=IPR(1,i)+EVc(i,j)^4;
    end
end
